Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0747

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2000-0747
Last Modified 05 Sep 2008 04:21:47
Published 20 Oct 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0747

Summary

The logrotate script for OpenLDAP before 1.2.11 in Conectiva Linux sends an improper signal to the kernel log daemon (klogd) and kills it.

Vulnerable Systems

Operating System

  • Conectiva Linux 4.1

  • Conectiva Linux 4.2

  • Conectiva Linux 5.0


References

BUGTRAQ - 20000726 CONECTIVA LINUX SECURITY ANNOUNCEMENT - OPENLDAP

XF - openldap-logrotate-script-dos(5036)


Last Updated: 27 May 2016 10:35:51